/* styles for images and similar elements */

/* hacks the theme to create responsive images in the block editor */
.wp-block-image img {
  height:auto;
}

/* general mobile breakpoint  */

@media only screen and (max-width: 970px) {

  /* catchall to make images responsive in mobile articles */
  #ifp.listing article img {
    width:100%;
    height:auto;
  }

}
